html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* ==========================================================================
   BITS AND PIECES
============================================================================= */
html {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 16px;
  line-height: 1.4;
  min-height: 100%; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #b7b7b7;
  margin: 50px 0;
  padding: 0; }

img {
  vertical-align: middle; }

textarea {
  resize: vertical; }

a { color:inherit; }
p {
	padding-bottom:5px;
}
.pgap {
	padding-top:15px;
}

.content img {
	margin:0 auto;
	display:block;
}
body.home .content img {
	max-width:100% !important; }
	
body.page .content img {
	max-width:65%;
}
footer img {
	max-width:5%;
}

footer img.blklogo {
	max-width:10%;
}

h2 {
	font-family: 'Lekton', sans-serif;
	font-size:44px;
	font-weight:400;
}
/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0; }
  
@font-face {
    font-family: 'picabold';
    src: url('fonts/pb-webfont.eot');
    src: url('fonts/pb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pb-webfont.woff2') format('woff2'),
         url('fonts/pb-webfont.woff') format('woff'),
         url('fonts/pb-webfont.ttf') format('truetype'),
         url('fonts/pb-webfont.svg#picabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body:before, body:after {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    height: 20px;
}
body:before {
    top: 0;
}
body:after {
    bottom: 0;
}

body {
	font-family: 'picabold';
	color:#231f20;
	font-weight:400;
	border:20px solid;
	box-sizing:border-box;
	letter-spacing:0.8px;
	line-height:1.2;
}
body.home {
	border-color:#def0f4 !important;
	background-color:#f7e4e6 !important;
}
body.page {
	border-color:#f7e4e6;
	background-color:#def0f4;
}

.container {
	width:850px;
	margin:4% auto;
	position:relative;
}

.logo {
	width:400px;
	height:70px;
	background:transparent url(img/telegram-logo.png) no-repeat top center;
	background-size:contain;
	margin:0 auto 0 auto;
}

.menu {
	position:absolute;
	top:0;
	right:3%;
	font-size:45px;
	line-height:1.1;
	width:30px;
	height:30px;
	background:transparent url(img/bg-menu.png) no-repeat top center;
	background-size:contain;
}

.border-menu {
  position: relative;
}
.border-menu:before {
  content: "";
  position: absolute;
  top: 0.25em;
  right: 0;
  width: 40px;
  height: 0.125em;
  border-top: 0.375em double #232020;
  border-bottom: 0.125em solid #232020;
}

.content {	
	width:100%;
	padding:4% 0;
	float:left;
	margin-top:1%;
}
body.home .content {
	background:transparent url(img/bg-stamps.png) no-repeat 7% 0% !important;
	background-size:30% !important; }
	
body.page .content {
	background:none;
}

.content-inner {
	border-top:#726f6d solid 1px;
}
.col {
	width:50%;
	float:left;
	padding:3% 3% 0 3%;
	box-sizing:border-box;
}
.col-wide {
	width:100%;
	float:left;
	padding:3% 0 0 0;
	box-sizing:border-box;
}
.col-wide-bottom {
	padding:3% 0 5% 0;
}
.coffee-type {
	float:left;
	width:30%;
}
.coffee-text {
	float:right;
	width:70%;
}
.col-first {
	padding-top:18%;
}
.col-border {
	border-left:#726f6d solid 1px;
}

footer {
	clear:both;
	text-align:center;
}
body.home footer {
	padding-top:5% !important;}
	
body.page footer {
	padding-top:0;
}
.social {
	padding:2% 3%;
	display:inline-block;
}

.social a {
	color:inherit;
	text-decoration:none;
	border-bottom:2px solid;
}

/* MENU */

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.90);
}
.overlay nav {
  text-align: center;
  position: relative;
  top: 20%;
  height: 60%;
  font-size: 80px;
}
nav .lgtrigger-1 { display:block !important; }
nav #dontshow{ display:none; }
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  height: 100%;
  position: relative;
}
.overlay ul li {
  display: block;
  font-family: 'Montserrat';
  color:#fff;
  font-size:36px;
  line-height:5;
}
.overlay ul li a {
  font-weight: 300;
  text-decoration: none;
  display: block;
  color: #d3edef !important;
  list-style: none;
  color:#fff;
}
.overlay ul li a:hover {
	color:#fff !important;
}
.overlay-close {
  width: 50px;
  height: 50px;
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 14px;
  border:0;
  color:#fff;
  text-align:center;
  font-size:40px;
  font-family: 'picabold';
}
.overlay-close:before {
	  content: "X";
}
.overlay-data {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  visibility: 0s 0.5s;
  transition: opacity 0.5s, visibility 0s 0.5s;
}
.overlay-open {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.lgdn { display: none !important; }

.nomobile {display:block;}
.nomobile img {padding-top:5%;}
.nodesktop {display:none;}

.lg-toolbar {background:none;}
@media (max-width: 890px) {
	body {font-size:14px;}
	.container {width:90%;}
	.logo {width:100%;display:inline-block;background-position:top center;}
	.menu {right:0;}
	.border-menu:before {top:0;}
	.col {width:100%;padding:0;}
	.col-first {padding:150px 0 10px 0;}
	.col-border {border-left:0;border-top:#726f6d solid 1px;padding-top:5%;}
	.content {background-size:240px !important;background-position:top left;}
	.content img {max-width:320px;margin:0;}
	.coffee-type, .coffee-text {width:100%;}
	.nomobile {display:none;}
	.nodesktop img {max-width:220px !important;margin:0;}
	.nodesktop {display:block;}
	.overlay ul li {font-size:36px;line-height:3;}
	footer img {max-width:10%;}
	footer img.blklogo {max-width:80px;}
	.social {padding:5% 3%;}
	
}
@media (max-width: 480px) {
	.logo {width:70%;display:inline-block;background-position:top left;}
	.content img {max-width:100%;margin:0;}
}